/* CSS Document */
html, body {
	height: 100%;
}

body {
	margin:0; 
	padding:0; 
	min-height: 100%;
	height: auto !important;
	/*background-image:url(images/green_bg.jpg);
	background-repeat:no-repeat;
    background-position: top center; /** Centers the Background image **/
	margin: 0px;
	padding: 0px;
	background-color: #f1f1f1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#container {	
	margin-left:auto;
	margin-right:auto;
	margin: 0px auto;
	background-color: #fff;
	min-height:100%;
	clear:both;
	padding-bottom:0px;
	overflow:hidden;
	width:980px;
	border:0px solid #000000;
	
}

div.spacer {
  clear: both;
  }

#masthead
{
	background-color:#660066;
	background-repeat:no-repeat;
	height:80px;
}
#navigation_header
{
	min-width: 1000px;
	padding-bottom:0px;
	margin:0px;
	background-color:#660066;
	
}
#navigation_header a
{ text-decoration:none;}

#leftcolumn
{
	float:left;
	padding:1px;
	padding-top:10px;
	padding-left:5px;
	height:100%;
	/*min-height:800px;*/
	/*width:595px;*/
	width:650px;
	display:inline;
	
	/*width:47%;  /***use if doing a 3-column page**/
	/*width:65%;*/
	/*border-right:1px solid #000000;*/
	/*border:1px solid #0033FF; /*test used to show border boundaries - set to hidden*/
}

#leftcolumn_top
{
	float:left;
	padding:0px;
	/*padding-left:5px;*/
	height:325px;
	width:100%;
	display:inline;	
	/*border:1px solid #990000; /*test used to show border boundaries - set to hidden*/
}

#leftcolumn_bottom
{
	float:left;
	padding:0px;
	height:auto;
	width:100%;
	display:inline;
	clear:both;
	/*border:1px solid #990000; /*test used to show border boundaries - set to hidden*/
}


#centercolumn /***use if doing a 3-column page**/
{
	float:left;
	padding:5px;
	margin-left:10px;
	height:100%;
	/*min-height:800px;*/
	width:300px;
	padding:1px;
	padding-top:15px;
	display:inline;
	
	/*border:1px solid #990000; /*test used to show border boundaries - set to hidden*/
	/*width:24%;*/
	
}

#rightcolumn   /*contains sky banner*/
{
	float:right;
	padding:1px;
	padding-top:15px;
	height:100%;
	/*min-height:800px;*/
	width:130px;
	display:inline;
	/*background-color:#000000;*/
	/*width:24%; /***use if doing a 3-column page**/
	/*border:1px solid #990000; /*test used to show border boundaries - set to hidden*/


}


/** DIVS for TWO COLUMN pages **/

#two_column_left
{
	

	
	float:left;
	padding:1px;
	padding-top:0px;
	padding-left:5px;
	height:100%;
	/*min-height:800px;*/
	/*width:730px;*/
	width:650px;
	/*width:750px;*/
	display:inline;
	/*width:47%;  /***use if doing a 3-column page**/
	/*width:65%;*/
	/*border-right:1px solid #000000;*/
	/*border:1px solid #0033FF; /*test used to show border boundaries - set to hidden*/
	
}

#two_column_right
{
	float:right;
	padding:5px;
	/*padding-top:15px;*/
	
	height:100%;
	/*min-height:800px;*/
	width:270px;
	/*width:250px;*/
	display:inline;
	/*background-color:#000000;*/
	/*width:24%; /***use if doing a 3-column page**/
	/*border:1px solid #990000; /*test used to show border boundaries - set to hidden*/

	
}


#site_index
{
	float:left;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:0px;
	clear:both;
	height:auto;
	/*width:1024px;*/
	width:980px;
	display:inline;
	font-size:10px;
	margin:0px auto;
	/*margin-top:25px;*/
	/*background-color:#333333;*/
	border-top:1px solid #666666;
	border-right:1px solid #000000;
}
#copyright
{
	margin:auto;
	padding:0px;
	clear:both;
	height:auto;
	width:980px;
	font-size:10px;
	margin:0px auto;
	background-color:#F1F1F1;
	border-top:1px solid #999999;
	/*border:1px solid #990000; /*test used to show border boundaries - set to hidden*/

}

#footer
{	
	/*float:left;*/
	width:980px;
	margin-left:auto;
	margin-right:auto;
	border-right:0px solid #000000;
	border-left:0px solid #000000;
	
}

 


#fullpagecontents
{
	float:left;
	padding:2px;
	clear:both;
	height:auto;
	width:auto;
	display:inline;
}

.banner img
{	
	display:block;
}

/**Advertising Divs**/

#masthead_ad
{
	height:60px;
	width:575px;
	float:right;
	margin-top:10px;
	margin-right:2px;
}


/************    Content boxes to replace tables        *****************/

#table_container
{
	float:left;
	clear:both;
	height:auto;
	min-height:300px;
	padding-left:5px;
	width:98%;
	background-image:url(../images/1px_grey.jpg);
	background-position:center;
	background-repeat:repeat-y;
	/*border:1px solid #666666;*/

}
#left_box
{
	width:48%;
	height:100%;
	padding-right:5px;
	float:left;
	/*border:1px solid #999999;*/
	

}

#left_box2
{
	width:48%;
	height:100%;
	padding-right:5px;
	float:left;
	/*border:1px solid #999999;*/
	

}


#right_box
{
	
	width:48%;
	height:100%;
	float:right;
	padding-left:5px;
	/*border:1px solid #FF0000;*/


}

#right_box2
{
	
	width:48%;
	height:100%;
	float:right;
	padding-left:5px;
	/*border:1px solid #FF0000;*/


}


#stretch_box
{
	
	width:100%;
	height:auto;
	float:left;
	padding-bottom:5px;
	border-bottom:1px solid #CCCCCC;
	background-color:#FFFFFF;
}

.display li
{
	
	padding-bottom:5px;
	padding-top:5px;
	/*border-bottom:1px solid #CCCCCC;*/
}

hr
{
	height:1px;
	color:#CCCCCC;
	padding:0px;
	margin:0px;
}



ul.content
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}







